ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a766189f-bbc5-4364-a7b7-167a216009c3"
    Код: "000969326"
    UIDСценария: "93fcb4ba-2846-4754-8894-04aa9b8a3df6"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. 1С РМК. Варианты добавления обычного товара"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. 1С РМК. Варианты добавления обычного товара"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

